uuid: b5e2b80e-c11e-4d2b-9cb3-a20d5d9ffa45
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_date_declaration
    - node.type.association
  module:
    - datetime
id: node.association.field_ass_date_declaration
field_name: field_ass_date_declaration
entity_type: node
bundle: association
label: 'Date déclaration'
description: 'Date de la dernière déclaration'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
